Subject: Updating a branch.

From: elyod72 <[email-masked]>
Date: Thu, 22 Oct 2009 12:21:08 -0700 (PDT)

I am a newbie to git, so please bear with me.
Here is the scenario that I am struggling with:

I have my Master branch.
I then create a new branch named Test.
I then make changes and additions to the test branch. 
At the same time I make changes to the Master branch.
Now I want to update the Test branch with the latest information from the
Master branch. 

How do I go about doing that?

Thanks for you time and help.
-- 
View this message in context: http://www.nabble.com/Updating-a-branch.-tp26015707p26015707.html
Sent from the git mailing list archive at Nabble.com.